lastAccountName: SzyszekPL
timestamps:
  login: 1551940376379
  lastteleport: 1551940815388
  logout: 1551940910100
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1433.5173006050834
  y: 152.0
  z: 1252.8389941908476
  yaw: -140.36732
  pitch: 35.849953
logoutlocation:
  world: world
  x: -1258.2373381138223
  y: 77.0
  z: 1295.7572147871772
  yaw: 138.77776
  pitch: 18.886333
money: '4952.0'
